{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/3a73c641-1ff9-43b8-82c9-7051e4cb74c8"]
        }
    ],
    "uuid": "4263f522-5246-4dec-8fe7-2bb75a893f8e"
}